boost::geometry::is_radian< CoordinateSystem > Struct Template Reference
core: meta-functions for geometry types

Meta-function to verify if a coordinate system is radian. More...

## Detailed Description

### template<typename CoordinateSystem>
struct boost::geometry::is_radian< CoordinateSystem >

Meta-function to verify if a coordinate system is radian.

Template Parameters:

  CoordinateSystem | Any coordinate system.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK